{
    "code":"0000000000",
    "data":[
        {
            "activityId":1,
            "assistConsumerId":0,
            "assistNickName":"15258865899",
            "assistUid":"_",
            "gmtCreate":1564121751678,
            "gmtModified":1564121751678,
            "inviteConsumerId":1
        },
        {
            "activityId":1,
            "assistConsumerId":0,
            "assistNickName":"15258865898",
            "assistUid":"_",
            "gmtCreate":1564121751678,
            "gmtModified":1564121751678,
            "inviteConsumerId":1
        },
        {
            "activityId":1,
            "assistConsumerId":0,
            "assistNickName":"15258865810",
            "assistUid":"_",
            "gmtCreate":1564121751678,
            "gmtModified":1564121751678,
            "inviteConsumerId":1
        }
    ],
    "desc":"OK",
    "success":true,
    "timestamp":1564121751679
}